piola_on_pointset.cc File Reference

Go to the source code of this file.

## Namespaces

| rheolef
| This file is part of Rheolef.

## Macros

#define | _RHEOLEF_instanciation(T) template class piola_on_pointset_rep<T>; \
#define | _RHEOLEF_instanciation_update(T, M)

## Functions

| _RHEOLEF_instanciation (Float) _RHEOLEF_instanciation_evaluate(Float

## Macro Definition Documentation

## _RHEOLEF_instanciation

#define _RHEOLEF_instanciation | ( |  | T | ) | template class piola_on_pointset_rep<T>; \

Definition at line 134 of file piola_on_pointset.cc.

## _RHEOLEF_instanciation_update

#define _RHEOLEF_instanciation_update | ( |  | T,
|  |  | M
| ) |  |

Value:
template void piola_on_pointset_rep<T>::_update ( \
const geo_basic<T,M>& omega_K, \
const geo_element& K) const; \

Definition at line 137 of file piola_on_pointset.cc.